=head1 NAME 

tasksel - a user interface for installing tasks

=head1 SYNOPSIS

tasksel install <task>

tasksel remove <task>

tasksel [options]

=head1 DESCRIPTION

tasksel shows all available tasks and allows selecting ones to install

=head1 OPTIONS

=over 4

=item B<-t>, B<--test>

test mode; don't actually install or remove packages

=item B<--new-install>

automatically select some tasks without even displaying them to the user;
default other tasks to on; used during new Debian installs.

=item B<--list-tasks>

list on stdout the tasks that would be displayed in the tasksel interface

=item B<--task-packages> task

lists on stdout the packages that are available and part of the given task

Note that this option may be given more than once.

=item B<--task-desc> task

outputs the extended description of the given task

=item B<--debconf-apt-progress> options

Pass the specified options to the debconf-apt-progress command that tasksel
runs.

=back

=head1 SEE ALSO

dpkg(8), apt-get(8)

=head1 FILES

F</usr/share/tasksel/descs/*.desc> and
F</usr/local/share/tasksel/descs/*.desc> are used to define tasks.

=head1 AUTHOR

tasksel was written by Randolph Chung E<lt>tausq@debian.orgE<gt>
and Joey Hess E<lt>joeyh@debian.orgE<gt>

=head1 HISTORY 

This document first appeared with tasksel-1.0
